	
IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'SCA_Ecsa_Tag')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'SCA_Ecsa_Tag', 'Exportar Informacion de Tag','INTEGER',0,'Exportar Informacion de Tag')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'SCA_Ecsa_QR')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'SCA_Ecsa_QR', 'Exportar Informacion de QR','INTEGER',0,'Exportar Informacion de QR')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'SCA_Ecsa_Doc_Nro')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'SCA_Ecsa_Doc_Nro', 'Exportar Informacion de Documento','INTEGER',0,'Exportar Informacion de Documento')
END
GO

IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'SCA_Ecsa_Negra')
BEGIN	
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'SCA_Ecsa_Negra', 'Meses de deuda para Lista Negra','INTEGER',0,'Meses de deuda para Lista Negra')
END
GO	